2
votes
4answers
2k views

Chrome reports Java plugin outdated

I've just installed the latest version of JRE (7u5) and Chrome still reports that it's outdated. When I go to chrome://plugins/, it shows the following line for Java: Java - Version: 1.7.0_05 ...